/*

Theme Name: oude kerk theme
Theme URI: http://clicksmash.com/
Author: ClickSmash
Author URI: http://clicksmash.com/
Description: Theme development by ClickSmash. Graphical design by studio Hendriksen.
Version: 1.0.0
Template: x

*/

.home #x-section-1 {
	padding:15px;
	border:1px solid black;
	margin-bottom:25px !important;
}

.home #x-section-1 .x-text {
	padding:15px;
	padding-bottom:0px;
}

.home .x-text li {
	line-height:1;
}

#swipebox-slider .slide img {
	max-height:85%;
}

.desc_overledene {
	padding:5px;
}

.desc_overledene .more-info a {
	cursor: pointer;
}

.desc_overledene .hidden-info {
	display:none;
}

 #swipebox-top-bar {
    -webkit-transition: .5s;
    transition: .5s;
    position: absolute;
    left: 0;
    z-index: 999;
    height: auto !important; 
    width: 100%;
    padding: 10px;
	line-height: 20px !important;
}

.portrait-image img {
	height:60px;
}

.portrait-image {
	padding:4px;
}

.delen {
	padding-top:10px;
	border-top:1px solid #000;
}

.eg-oudekerk-program-element-32-a a {

}

.eg-oudekerk-program-element-32-a a:hover {

}

a.eg-oudekerk-program-element-32[title='View all posts in Homepage'] {
  display:none;
}

a.eg-oudekerk-program-element-32[title='View all posts in Now'],
a.eg-oudekerk-program-element-32[title='View all posts in Expected'],
a.eg-oudekerk-program-element-32[title='View all posts in Previous'],
a.eg-oudekerk-program-element-32[title='View all posts in Nu'],
a.eg-oudekerk-program-element-32[title='View all posts in Verwacht'],
a.eg-oudekerk-program-element-32[title='View all posts in Eerder']
{
  display:none;
}


#top .x-navbar .desktop .x-nav > li ul {
    margin-right: -14px;
}

.page-id-16826 .entry-content.content p {
    width: 50%;
}

.sidebar-title {
	margin-top:36px;
	margin-bottom:20px;
	font-size:26px;
}

.eg-lightbox-post-content span.overledene {
	display:none;
}

span.overledene {
	display:block;
	background:rgba(255,255,255,0.8);
	margin-bottom:1px;
	padding-left:5px;
	padding-right:5px;
	font-size:13px;
}

.zerk-image img {
	max-height: 300px; 
	margin-right:6px;
	margin-bottom:6px;
}

div:not(.esg-container) #top a {
	text-decoration: underline;
	font-weight: bold;
}

.entry-content iframe {
    height: 56.25vw !important;
    width: 96vw !important;
	max-height:none;
	max-width:none !important;
}

.pagebreak { page-break-before: always; } 

#instagramfeed {
	display:none; /*TEMPORARY DISABLED*/
}

@media (max-width: 767px) {
	.esg-filter-wrapper.eg-search-wrapper {
		width: 100%;
	}
	.esg-filter-wrapper.eg-search-wrapper input.eg-search-input[type="text"] {
	    width: calc(100% - 120px);
	}
}

@media (min-width: 640px) {
	.right-50 {
		float:right;
		max-width:48%;
		margin-left: 1%;
	}
	.page-id-16064 .specifications,
	.type-zerk .specifications {
		max-width:47%;
		float:left;
	}

	h2 {
		clear: left;
	}
}

@media (max-width: 640px) {
	.right-50 {
		width:100%;
	}
}

.slick-arrow.slick-hidden {
    display:block !important;
}

.slick-arrow.slick-hidden .dashicons {
	display:none;
}

.slick-prev, .slick-next {
	display:none !important;
}

.custom-button, #quicknav, .esg-selected-filterbutton span, .esg-selected-filterbutton span:before {
	text-transform: lowercase; 
}

.page-id-16826 .minimal-light .esg-filterbutton,
.page-id-16831 .minimal-light .esg-filterbutton {
    border-color: #000;
    color: #cbcbcb;
    box-shadow: none;
	border: 2px solid #ccc;
	border-radius:0;
}

.eg-triggerfilter {
	background-color:rgba(88,88,88,0.8);
	display:inline-block;
	white-space: nowrap;
	margin-bottom:3px;
	float: right;
    margin-left: 2px;
}

.x-sidebar.right .eg-triggerfilter {
	color:#fff;
	text-shadow:none;
}

.x-sidebar.right .eg-oudekerk-program-element-28-a {
	display:none;
}

.x-sidebar.right .esg-entry-content {
	height:10px;
}

.page-id-50226 .x-sidebar.right #text-16 {

}
	
.page-id-17005 .esg-bottom,
.page-id-17006 .esg-bottom,
.page-id-16826 .esg-bottom,
.page-id-16831 .esg-bottom {
	text-align:right;
}

.eg-triggerfilter[data-filter="filter-homepage-highlight-en"],
.eg-triggerfilter[data-filter="filter-homepage-highlight-blocks-en"],
.eg-triggerfilter[data-filter="filter-homepage-highlight"],
.eg-triggerfilter[data-filter="filter-homepage-highlight-blocks"],
.page-id-17006 .eg-triggerfilter[data-filter="filter-homepage-highlight"],
.page-id-17006 .eg-triggerfilter[data-filter="filter-homepage-highlight-blocks"],
.page-id-17006 .eg-triggerfilter[data-filter="filter-nu"],
.page-id-17006 .eg-triggerfilter[data-filter="filter-verwacht"],
.page-id-17006 .eg-triggerfilter[data-filter="filter-eerder"],
.page-id-17005 .eg-triggerfilter[data-filter="filter-homepage-highlight-en"],
.page-id-17005 .eg-triggerfilter[data-filter="filter-homepage-highlight-blocks-en"],
.page-id-17005 .eg-triggerfilter[data-filter="filter-now"],
.page-id-17005 .eg-triggerfilter[data-filter="filter-expected"],
.page-id-17005 .eg-triggerfilter[data-filter="filter-previous"]
{
	display:none;
	text-decoration:none !important;
}

.page-id-16826 .eg-triggerfilter[data-filter="filter-homepage-highlight"],
.page-id-16826 .eg-triggerfilter[data-filter="filter-homepage-highlight-blocks"],
.page-id-16826 .eg-triggerfilter[data-filter="filter-nu"],
.page-id-16826 .eg-triggerfilter[data-filter="filter-verwacht"],
.page-id-16826 .eg-triggerfilter[data-filter="filter-eerder"],
.page-id-16831 .eg-triggerfilter[data-filter="filter-homepage-highlight-en"],
.page-id-16831 .eg-triggerfilter[data-filter="filter-homepage-highlight-blocks-en"],
.page-id-16831 .eg-triggerfilter[data-filter="filter-now"],
.page-id-16831 .eg-triggerfilter[data-filter="filter-expected"],
.page-id-16831 .eg-triggerfilter[data-filter="filter-previous"]
{
	display:none;
	text-decoration:none !important;
}

.page-id-17005 .esg-loadmore,
.page-id-17006 .esg-loadmore,
.page-id-16826 .esg-loadmore,
.page-id-16831 .esg-loadmore {
	display:none !important;
}

.page-id-17005 #top a,
.page-id-17006 #top a,
.page-id-16826 #top a,
.page-id-16831 #top a {
	text-decoration:none !important;
}

.page-id-16826 .minimal-light .esg-filterbutton.selected,
.page-id-16831 .minimal-light .esg-filterbutton.selected {
    border-color: #000;
    color: #333;
    box-shadow: none;
}
.page-id-16826 .minimal-light .esg-filter-checked,
.page-id-16831 .minimal-light .esg-filter-checked{
	padding:1px !important;
}


.page-id-16826 article.esg-filters .esg-filterbutton.esg-allfilter,
.page-id-16831 article.esg-filters .esg-filterbutton.esg-allfilter{
	display:none !important;
}

.page-id-16826 #top a {
	text-decoration: none;
	font-weight: bold;
}

.page-id-16064 .esg-tc.eec a {
	text-transform: lowercase !important;
}

.page-id-90 .eg-oudekerk-program-element-32 {
	display:none;
}

.eg-lightbox-post-content-inner h1,
.eg-lightbox-post-content-inner h2 {
	text-transform: lowercase;
}

.page-id-16064 h2 {
	clear:left;
}

.page-id-16128 input.eg-search-input[type="text"],
.page-id-16150 input.eg-search-input[type="text"],
.page-id-16064 input.eg-search-input[type="text"],
.page-id-16049 input.eg-search-input[type="text"],
.page-id-16826 input.eg-search-input[type="text"] {
	border: 2px solid #ccc;
    border-radius: 0;
    display: block;
    float: left;
    margin-left: 4px !important;
    margin-top: 2px !important;
    height: 36px;
}

.page-id-16150 .eg-search-submit,
.page-id-16150 .eg-search-clean,
.page-id-16064 .eg-search-submit,
.page-id-16064 .eg-search-clean,
.page-id-16128 .eg-search-submit,
.page-id-16128 .eg-search-clean,
.page-id-16049 .eg-search-submit,
.page-id-16049 .eg-search-clean,
.page-id-16826 .eg-search-submit,
.page-id-16826 .eg-search-clean
{
    border: 3px solid black;
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 3px;
    line-height: 30px;
}


.page-id-16049 .esg-filters.esg-multiplefilters,
.page-id-16128 .esg-filters.esg-multiplefilters,
.page-id-16826 .esg-filters.esg-multiplefilters,
.page-id-16831 .esg-filters.esg-multiplefilters
{
	padding-top: 10px;
}


article.esg-filters {
	padding-bottom: 20px;
}

.custom-button {
	padding:9px;padding-bottom: 8px;padding-top: 6px; font-size: 12px; font-weight: 600 !important; font-family:'Open Sans',sans-serif; border:3px solid black !important; text-decoration:none !important; 
	cursor: pointer;
	display: inline-block;
	line-height: 17px;
}



#imagemap-plattegrond,
#mapster_wrap_0 {
	overflow: hidden;
}

.esg-selected-filterbutton .eg-icon-down-open {
    margin-left: 5px;
    margin-right: -5px;
    width:auto;
}

.esg-filter-wrapper.dropdownstyle {
	border: 3px solid black;
    padding-top: 5px;
    margin-top:3px;
}

.esg-dropdown-wrapper {
	border: 3px solid black;
	border-top:0;
	margin-left:-3px;
}

img[usemap] {
	max-width: 100%;
}

.esg-filter-wrapper.dropdownstyle .esg-selected-filterbutton {
	color:black;
}

.thumby {
	width:150px !important;
	height:110px !important;
}


#esg-grid-11-1 .esg-filter-wrapper:nth-child(6) {display: none;}
#esg-grid-12-1 .esg-filter-wrapper:not(.eg-search-wrapper) {}

#esg-grid-12-1 .esg-filter-wrapper:nth-child(3) {display: none !important;}
#post-16150 #esg-grid-12-1 .esg-filter-wrapper:nth-child(4) .esg-selected-filterbutton span::before {content:"with or without portrait details"; visibility: visible; }

#post-16150 #esg-grid-12-1 .esg-filter-wrapper:nth-child(4) .esg-selected-filterbutton span {
	visibility: hidden; content:" " }

#post-16064 #esg-grid-12-1 .esg-filter-wrapper:nth-child(4) .esg-selected-filterbutton span::before {content:"met of zonder portretdetails"; visibility: visible; }

#post-16064 #esg-grid-12-1 .esg-filter-wrapper:nth-child(4) .esg-dropdown-wrapper .esg-allfilter span::before {content:"Alle "; visibility: visible; }


#post-16150 #esg-grid-12-1 .esg-filter-wrapper:nth-child(4) .esg-dropdown-wrapper .esg-allfilter span::before {content:"All "; visibility: visible; }

#active-filters {
	font-size:80%;
	color:#999;
}

.page-id-16064 .minimal-light .esg-filterbutton,
.page-id-16150 .minimal-light .esg-filterbutton,
.page-id-16128 .minimal-light .esg-filterbutton,
.page-id-16049 .minimal-light .esg-filterbutton {
	line-height: 28px;
	margin-bottom: 0px;
	border:none;
	border-top:1px solid #e5e5e5;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    padding: 0px 12px;
    margin-right: 0;
}

.page-id-16064  .esg-dropdown-wrapper,
.page-id-16150  .esg-dropdown-wrapper,
.page-id-16128  .esg-dropdown-wrapper,
.page-id-16049  .esg-dropdown-wrapper {
	padding:0px;
	z-index:9000;
}

.eg-lightbox-post-content a[rel="lightbox"] {
	margin-bottom: 2%;
}

.x-share-options {
	width: 100%;
}

.esg-filters.esg-multiplefilters {
	padding-top:20px;
}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a,
.wpml-ls-legacy-list-horizontal {
	border:none;
	padding: 0;
}

.wpml-ls-legacy-list-horizontal a span {
	line-height:1.35;
}

.lang_sel_list_horizontal {
	margin-top:-3px;
}

#top .wpml-ls-item  a {
	text-decoration:none;
}

#lang_sel_list .wpml-ls-current-language a {
	    box-shadow: inset 0 4px 0 0 #000000;
	line-height: 1 !important;
	padding-top:2px;
}

.esg-filter-wrapper.dropdownstyle {
	margin-left:0px !important;
}

.esg-dropdown-wrapper {
	min-width:300px;
}

#iamsterdamlogo {
	position:absolute; 
	margin-bottom:20px; 
	margin-top:-220px; 
	right:0; 
	height:160px; 
	z-index:500;
}

.x-colophon.top {
	min-height:220px;
}

.minimal-light .esg-filter-checked {
margin-right:5px
}

.collectie-item time.entry-date,
.collectie-item .p-meta {
	display:none; 
}

.collectie-item.hentry {
    margin-top: 1em;
}


table.specifications th, table.specifications td{
	padding:0.5em 0;
	vertical-align: top;
}

.tax-block {
    background-color: rgba(255,255,255,0.8);
    float: left;
    clear: left;
    padding: 2px;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 3px;
}

.esg-entry-cover:hover .tax-block {
	background-color: rgba(0,0,0,0.8);
	color:#fff;
}

.collectie-item .specifications td span:after {
	content:', ';
}

.collectie-item .specifications td span:last-child:after {
	content:'';
}

.eg-oudekerk-collectie-element-0 {
	text-transform:lowercase !important;
}

.esg-filterbutton span {
	text-transform:lowercase;
}

.eg-search-wrapper {
	float:right;
}


.page-id-2178 .esg-overflowtrick {
	margin-top:20px;
}


/* WP Sites Grid Column Archives Genesis */
.post-type-archive-collectie-item article {
    float: left;
    width: 25%;
}

.post-type-archive-collectie-item article:nth-of-type(4n+1) {
	clear: left;
}

.post-type-archive-collectie-item .entry-meta,
.post-type-archive-collectie-item .entry-title,
.post-type-archive-collectie-item .entry-content p {
	display: none;
}



.single-collectie-item .wp-post-image {
	display:none;
}

.mob-menu-header-holder {
	display:none;

}

.desktop .sub-menu {
	box-shadow:none !important;
}

.desktop .sub-menu {
    margin-top: 0px;
}

.mobmenu_content {
	padding-top:0 !important;
}

.mob-expand-submenu {
	margin-top:-50px !important;
}

.mobmenu-push-wrap {
	padding-top:0px !important;
}

.mob-menu-header-holder {
	width:80px !important;
	background-color:transparent !important;
}

@media (max-width: 979px) {
	.x-navbar-inner {
		margin-right:60px;
	}

	#menu-hoofdmenu,
	#menu-main-menu-2,
	#menu-main-menu {
		display:none !important;
	}

	.mobmenu-push-wrap .x-container.offset {
		margin: 10px auto !important;
	}
}

.headertext {
	display:none;
}

#sb_instagram #sbi_load .sbi_load_btn, 
#sb_instagram .sbi_follow_btn a {
	background:transparent; 
	color:#000;
}

a.sbi_load_btn { 
	padding-top: 8px !important;
}

#sb_instagram .sbi_follow_btn a {
	background:transparent;
	color:#000;
}

.tp_recent_tweets  li {
    background-image: none !important;
    line-height: 1.15 !important;
}

#top a.twitter_time {
	margin-top:5px;
	text-decoration: none !important;
	font-weight:normal !important;
}

.page-id-817 .eg-oudekerk-program-container,
.page-id-817 .eg-oudekerk-no-link-container,
.page-id-817 .eg-oudekerk-program-uitgelicht-container,
.page-id-817 .eg-oudekerk-uitgelicht-no-link-container,
.page-id-1570  .eg-oudekerk-program-container,
.page-id-1570  .eg-oudekerk-no-link-container,
.page-id-1570  .eg-oudekerk-program-uitgelicht-container,
.page-id-1570 .eg-oudekerk-uitgelicht-no-link-container {
	background-color: transparent !important;

}

.wpcf7-validation-errors, .wpcf7-mail-sent-ng {
padding: 5px;
color: #E68B8B;
background-color: #FDF5F8 !important;
border: 1px solid #FDE2E2 !important;
}

.hentry {
	margin-bottom: 20px;
}

input[aria-invalid="true"], select[aria-invalid="true"] { border-color: red; background-color: rgba(153,0,0,0.3); }

.misericordia .entry-content.content p,
.page-id-1552 p {
	font-size: 15px;
}
.page-id-1552 .x-main {
	width: 75% !important;
}

.page-id-817 .x-column.x-1-2 {
	margin-right:2.6%;
}


.page-id-817 .x-column.x-1-2:last-child {
	margin-right:0%;
}


.page-id-817 .x-column.x-1-2:last-child .x-text {
	margin-top:10px !important;
}

.eg-oudekerk-nieuws-element-0, .eg-oudekerk-program-element-0, .eg-oudekerk-program-uitgelicht-element-0 {
	text-transform: none !important;
}

body #top .menu-item a {
	line-height: 1 !important;
}

.x-nav li {
	margin-right: 14px !important;
}

body #top,
body #top a {
	line-height: 1.15 !important;
}

#top .x-accordion-heading a {
	text-decoration: none;
	font-size: 13px;
}

.home-icon {
	background-repeat: no-repeat;
	padding:8px !important;
	padding-top: 176px !important;
	background-position: 8px 8px;
}

.home-icon:hover {
	background-color: #EEE;
}
.home-icon-alt {
	padding:8px !important;
}
.home-icon-alt:hover {
	background-color: #EEE;
}


#home-icon-1 {
	background-image: url(img/ok1.png);
}

#home-icon-2 {
	background-image: url(img/ok2.png);
}

#home-icon-3 {
	background-image: url(img/ok3.png);
}

#home-icon-4 {
	background-image: url(img/ok4.png);
}

#home-icon-1:hover {
	background-image: url(img/ok1b.png);
}

#home-icon-2:hover {
	background-image: url(img/ok2b.png);
}

#home-icon-3:hover {
	background-image: url(img/ok3b.png);
}

#home-icon-4:hover {
	background-image: url(img/ok4b.png);
}

.home.page .widget ul li:hover,
.home.page .widget ul li  {
	background-color: transparent;
	box-shadow: none;
}

.home.page .x-text img {
 opacity: 0.5;
}

#miniloops-13 img {
	margin-bottom: 30px;
}

.home.page .x-text img:hover {
 opacity: 1;
}

.btn.tickets[id=''] {
  display:none !important;
}

#top {
	margin:18px;
}

p a {
	text-decoration: underline;
	font-weight: bold;
}



#brand-block a,
#top .program-name,
#top .esg-content a,
#top a.x-share,
#top .x-social-global a,
#top .x-nav a,
#top h1 a, #top h2 a {
	text-decoration: none;
}

#top .esg-content a {
	font-weight: normal;
}

#top a.btn,
#top .widget ul li a.btn {
	margin-right: 5px;
	font-weight: 700;
	display: inline-block;
	border: 0;
	text-decoration: underline;
}


#top .program-name:hover {
	color:#777;
}

#top {
	background-color: #fff;
	padding-left:1%;
	padding-right:1%;
}

.x-navbar,
.x-colophon {
    border-bottom: 0;
    background-color: transparent;
    box-shadow: none;
	border-top:0;
}

.x-colophon+.x-colophon {
	border-top:0;
}

.x-colophon.top {
	padding:2% 0;
	padding-bottom: 0px;
	text-align: left;
	border-top: 3px solid #000;
}

.x-colophon.bottom {
	text-align: center;
}

#lang_sel_list a {
	   box-shadow: inset 0 4px 0 0 #fff;
	   font-size: 26px;
	   font-weight:700;
	   font-family: arial, helvetica;
	   display:inline-block;
	   padding-top: 5px;
	   padding-left: 0 !important;
	   margin-left: 10px;
}

a.x-brand span,
#lang_sel_list a.lang_sel_sel {
	   box-shadow: inset 0 4px 0 0 #000000;
	   display:inline-block;
	   padding-top: 5px;
}

.sub-menu li.current_page_item a {
	box-shadow: inset 0 2px 0 0 #000000;
}


#brand-block {
	width:26%;

	float:left;
}

.masthead-inline .desktop .x-nav {
	float: left;
}

.x-brand {
	float:none;
	font-size:26px !important;
}

.x-navbar .desktop .x-nav>li {
	float:none;
	display:inline-block
}

.x-nav {
	background: #fff;
}

.esg-tc {
	text-align: left;
}

.programma #x-section-1,
.post #x-section-1 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.x-colophon.bottom .x-social-global a {
	margin:0 5px;
}

.x-colophon.bottom .x-colophon-content {
	font-size: 13px;
	letter-spacing: normal;
}

.eg-oudekerk-nieuws-element-0,
.eg-oudekerk-program-element-0 {
	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

h1.h-landmark {
	display: none;
}

.h-widget {
	font-size: 16px;
}

.p-landmark-sub {
	text-align: left;
	padding: 0;
}

.entry-title {
	margin-top:10px;
	font-size: 16px;
}

h1.entry-title {
	font-size:26px !important;
}

#menu-hoofdmenu-2 {
	display: none;
}

span.x-hidden-desktop {
	display: none !important;
	visibility: hidden;
}

.has-post-thumbnail .entry-featured {
	border-bottom: 0;
}

.entry-featured {
	box-shadow: none;
}

.search .wp-post-image {
	display: none;
}

.eg-oudekerk-element-3,
.eg-oudekerk-program-element-3 {
	display: block !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important; 
    white-space: nowrap !important; 
        max-width: 100%;
}

.eg-oudekerk-program-wrapper:hover .eg-oudekerk-program-element-0,
.eg-oudekerk-program-wrapper:hover .eg-oudekerk-nieuws-element-0 {
	display: block;
    white-space:inherit;
    overflow:none;
    text-overflow:none;
}

.entry-content.content {
	margin-bottom: 0px;
	min-height: 260px;
}

.entry-content.content p {
	width: 65%;
}

.entry-content.content .x-section p {
	width: 100%;
}

.left-cutout {
	position: absolute;
    top: 0;
    padding-left: 2.5em;
    left: -2.5em;
    height: 100%;
    width: 120px;
	background-image: url(/wp-content/themes/oudekerk/img/wit.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
	cursor:pointer;
}

.slick-arrow .dashicons {
	font-size:30px;
}

.right-cutout {
	position: absolute;
    top: 0;
	text-align: right;
    padding-right: 2.5em;
    right: -2.5em;
    height: 100%;
    width: 120px;
	background-image: url(/wp-content/themes/oudekerk/img/wit2.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
	cursor:pointer;
}

.slick-initialized .slick-slide {
	outline: none !important;
}

.esg-media-cover-wrapper {

}

.entry-wrap {
    display: block;
	padding:0;
    background-color: transparent;
    border-radius:0;
    box-shadow: none;
}

#top .x-navbar .desktop .x-nav > li ul {
	top:35px;
}

.x-navbar .desktop .x-nav li>a>span:after {
	content: none;
}

.desktop .menu-item.x-active>.sub-menu {
	text-align: right;
}

.x-navbar-inner a:hover,
.x-brand:hover, .x-brand:focus {
	box-shadow: 0 !important;
	border:0 !important;
}

a:focus {
	outline:0 !important;
}

.x-nav .sub-menu li {
	margin-right:0px;
	margin-left: 15px;
    	margin-top: 5px;
}

.desktop .sub-menu a,
.desktop .sub-menu a:hover {
	line-height:1.2;
	font-size: 16px;
	padding:0;
	text-transform: lowercase;
	background-color: #fff;
	font-weight: bold;
}

.desktop .current-menu-parent .sub-menu {
	width:auto !important;
}

.desktop .sub-menu .x-active>a, .desktop .sub-menu .current-menu-item>a {
	background-color:transparent !important;
}

.sub-menu li.current_page_item a {
	box-shadow:none !important;
}

.masthead-inline .x-navbar .desktop .sub-menu {
	margin-right:-20px;
}

.x-navbar .desktop .x-nav>li.x-menu-item-search {
	display: inline-block;
    position: absolute;
    top: 0;
    right: 60px;
}

.x-main.left {
	width:75% !important;
	margin-bottom: 20px;
}

.miniloops ul {
	padding-top: 12px;
}

#top .miniloops a {
	text-decoration: none;
	font-weight: bold;
}

.desktop .sub-menu a:hover {
	color:#777;
}

.desktop .current-menu-parent .sub-menu {
	display: none;
}

.desktop .current-menu-parent.x-active .sub-menu {
	display:block !important;
}

.single .entry-thumb,
.single .has-post-thumbnail .entry-featured { display: none; }

.entry-wrap .p-meta span:first-child,
.entry-wrap .p-meta i,
.entry-wrap .p-meta a,
.entry-wrap .p-meta span:after
 {display: none;}

 .entry-wrap .entry-date {
 	text-transform: lowercase;
 	font-size: 13px;
 	font-weight: 700 !important;
 }

.buttons {
	margin-top:0px;
}

#miniloops-5 .buttons .btn {
	display:none;
}

#miniloops-5 .buttons {
	margin-top:0px;
	position:absolute;
	bottom:20px;
	right:76px;
	z-index:10000;
}

@media (max-width: 979px) { 
	#miniloops-5 .buttons {
		margin-bottom:10px;
		bottom:7%;
	}
}

@media (max-width: 500px) { 
	#miniloops-5 .buttons {
		margin-bottom:20px;
		bottom:10%;
	}
}

#miniloops-5 .buttons .btn {
	background:black !important;
	color:white !important;
	padding:5px !important;
	margin-top:10px;
	text-shadow: none;
	font-size:26px;
	padding-left:10px;
	padding-right:10px;
}

.entry-wrap .buttons {
	margin-bottom:0px;
}

.program-name {
	font-weight: 700;
	font-size: 13px;
}

.x-btn, .button, [type="submit"] {
	font-weight: 700;
	padding: 3px;
	display: inline-block;
	border: 2px solid black !important;
	border-radius: 0px !important;
	text-decoration: none;
	box-shadow: none !important;
	background-color: #fff !important;
	color:#000 !important;
	text-shadow:none !important;
	font-size: 13px !important;
	text-decoration: none !important;
}

#top a.btn.no-border,
#top .widget ul li a.btn.no-border {
	font-weight: 700;
	display: inline-block;
	/*border: 2px solid white;*/
}

#top a.btn:hover,
#top .widget ul li a.btn:hover {
	/*border: 2px solid  #777;*/
	color:#777;
}

.x-nav li {
	margin-right:30px;
	text-transform: lowercase;
}

.widget ul, 
.widget ol {
	border: none;
	box-shadow: none;
}

.widget ul li a, 
.widget ol li a {
	border-bottom: none;
}

.widget ul li, 
.widget ol li {
	padding-left: 0;
	border-bottom: none;
}



.page-id-90 h1,
.page-id-161 h1 {
	margin-bottom: 15px;
}


h1.expected {
	display: none;
}

h1.entry-title  {
	font-size: 22px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
	margin:0;
	margin-top:4px;
	margin-bottom:4px;
	letter-spacing:0;
}

h1 {
	font-size:26px;
}

h2 {
	font-size:16px;
	margin-bottom: 5px;
}

h3, h4 {
	font-size:13px;
	font-weight:bold;
}

.x-accordion-heading .x-accordion-toggle {
	font-family:arial;
	font-size:100%;
	font-weight: bold;
}

.x-accordion-heading .x-accordion-toggle:before {
	color:#000;
}

.x-accordion-group {
	box-shadow:none;
}

.esg-entry-content {
	height:85px;
	overflow: hidden;
}

#esg-grid-8-1-wrap .esg-entry-content {
	height:auto;
	overflow: auto;
}

.eg-oudekerk-nieuws-wrapper .esg-entry-content {
	height:100px;
	overflow: hidden;
}

#top .esg-tc a {
	font-size: 15px;
	text-decoration: none;
	line-height: 1.5;
}

.eg-oudekerk-no-link-element-0 {
	line-height: 1.15 !important;
}

#top #esg-grid-7-1 .esg-tc a {
font-size:16px;
}

#top #esg-grid-8-1-wrap .esg-tc a {
font-size:18px;
}

ul.menu {
	display: none;
}


#top ul.menu a {
	color:#777;
	text-decoration: none;
}

.widget.miniloops {
	margin-top: 0px;
}

.widget#miniloops-2 {
	margin-top: 30px;
}

.miniloops h1 {
	margin-top: 0px;
}

.x-sidebar .widget.miniloops {
	margin-top: 30px;
}

.x-container.offset {
	margin: 20px auto !important;
	margin-bottom: 0px !important;
	border-bottom: 0;
	border-top: 3px solid #000;
}

.x-main {
	margin-top:16px;
}

.x-entry-share .x-share {
	font-size: 26px;
	line-height: 1px;
}

.x-entry-share {
	margin-left: 10px;
	text-align: left;
	padding:0;
	border: 0;
	display: inline-block;
}
.x-entry-share p {
	text-transform: lowercase;
	font-weight: bold;
	font-size: 13px;
}

.x-share-options {
	position: absolute;
	margin-top: 0px;
}

.x-entry-share {
	margin-left: -2px;
}

.tooltip {
	z-index: 5000;
	position: absolute;
}

.x-entry-share .x-share {
	width: auto;
	height: auto;
	line-height: inherit;
	padding-left: 2px;
	padding-right: 2px;
}

.homepage-image-holder {
	margin-top: 10px;
	margin-bottom: 20px;
    position: relative;
    overflow:hidden;
    height:425px;
}

.home.page .x-section-2 {
	margin-top: 10px;
}

.homepage-image-holder img {
    position: absolute;
    top:-100%; left:0; right: 0; bottom:-100%;
    margin: auto;
}

.home.page h2,
.home.page .h-widget {
    margin: 0 0 0.5em;
    font-size: 150%;
    line-height: 1;
    padding-bottom: 20px;
}

#top .h-widget a {
 	text-decoration: none;
 }

.home.page .miniloops ul {
	padding-top: 0;
}

.home.page .widget ul li {
	padding-top: 0;
	padding-bottom: 18px;
}

@media (min-width: 1200px) {
	.homepage-image-holder {
		height: 460px;
	}


.home.page .x-column.x-1-4 {
    width: 23%;
    margin: 1%;
}

}

@media (max-width: 700px) {
	.homepage-image-holder {
		height: 300px;
	}
}


@media (max-width: 500px) {
	#brand-block {
		width:120px !important;
		float:left;
	}

	#lang_sel_list a,
	.x-navbar .desktop .x-nav > li > a,
	.x-brand {
		font-size: 20px !important;
	}
	ul.menu {
		font-size: 14px !important;
	}

	.x-navbar .desktop .x-nav>li.x-menu-item-search {
		display: inline-block;
	    position: absolute;
	    top: 0;
	    right: 90px;
	}


		
}



@media (max-width: 767px) {
	#brand-block {
		width:150px;
		float:left;
	}
	#top .masthead-inline .x-navbar .desktop .sub-menu {
		left:-164px;
	}

	#top ul.menu {
		margin-left: 0px;
	}

	.esg-entry-content {
		height:60px;
	}

} 


@media (max-width: 980px) {
	body #top {
		margin-top:-20px;
	}
	
	.mobmenur-container {
		margin-top: 10px;
		margin-right: 15px;
	}
	
	.mobmenur-container i {
		font-size:24px !important;
	}
}

@media (max-width: 979px) {
	


	#iamsterdamlogo {
		
	}

	.entry-content.content p {
		width: 100%;
	}

	body #top .menu-item a {
		margin-top: -6px;
	}

	#top {
		margin:10px;
	}

	ul.menu {
		clear:both;
		display: block;
		list-style:none;
		padding:0;
		margin: 0;
		margin-top: 20px;
		margin-bottom: -30px;
		text-align: left;
		font-weight: 700;
		font-size: 16px;
		margin-left: 26%;
	}

	ul.menu li {
		padding:0;
		margin: 0;
		text-transform: lowercase;
		display: block;
		margin-right:10px; 
	}

	.masthead-inline .x-navbar .desktop .sub-menu {
		display: none;
	}

	.x-nav .sub-menu li {
		float: left;
	}

	.x-nav li {
		margin-right:0px;
	}

	.x-navbar .desktop .x-nav > li > a:hover, 
	.x-navbar .desktop .x-nav > .x-active > a, 
	.x-navbar .desktop .x-nav > .current-menu-item > a {
	    box-shadow: none !important;
	    color:#777 !important;
	}

	.x-navbar .desktop .x-nav>li {
		display:block;
	}

	.x-nav-wrap.desktop {
	    display: block;
	}

	.masthead-inline .x-btn-navbar {
	display: none;
	}

	.x-nav-collapse, .x-nav-collapse.collapse {
	overflow: hidden;
	height: auto;
	position: relative;
	text-align: right;
	top: -70px;
	}

	.x-navbar-inner {
	max-height: 90px;
	}

	.x-navbar .x-navbar-inner .x-nav-collapse .x-nav > li > a:hover {
	background: transparent;
	}
}